Bug 831886 - ESB - a new email notifier attachment in ESB editor - the user is limited to the src dir and jars in the build path
ESB - a new email notifier attachment in ESB editor - the user is limited to ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: CR1
: 5.3.0 GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 22:24 EDT by Len DiMaggio
Modified: 2012-06-20 18:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 18:47:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker jbds-2210 None Closed ESB - a new email notifier attachment in ESB editor - the user is limited to the src dir and jars in the build path 2012-06-20 18:54:08 EDT

  None (edit)
Description Len DiMaggio 2012-06-13 22:24:59 EDT
Description of problem:

Link to: JBDS-2210

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2012-06-14 18:00:00 EDT
Viacheslav Kabanovich <scabanovich@exadel.com> made a comment on jira JBDS-2210

Please look at the change in Fix-AttachmentSelector.png. Should I commit the fix into both trunk and branch 3.3.x?
Comment 2 JBoss JIRA Server 2012-06-14 18:11:36 EDT
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira JBDS-2210

Len, is that more of what you were looking for?
Comment 3 Len DiMaggio 2012-06-15 08:08:12 EDT
Perfect! That will be great!
Comment 4 JBoss JIRA Server 2012-06-15 13:23:51 EDT
Viacheslav Kabanovich <scabanovich@exadel.com> updated the status of jira JBDS-2210 to Resolved
Comment 5 JBoss JIRA Server 2012-06-15 13:23:51 EDT
Viacheslav Kabanovich <scabanovich@exadel.com> made a comment on jira JBDS-2210

Changes are committed to trunk and branch 3.3.x.
Comment 6 Len DiMaggio 2012-06-20 18:44:30 EDT
Verified fixed in:

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.CR1.soa-tooling/

Version: 5.0.0.GA
Build id: v20120615-1714-H213-GA
Build date: 20120615-1714
Comment 7 JBoss JIRA Server 2012-06-20 18:54:08 EDT
Len DiMaggio <ldimaggi@redhat.com> updated the status of jira JBDS-2210 to Closed
Comment 8 JBoss JIRA Server 2012-06-20 18:54:08 EDT
Len DiMaggio <ldimaggi@redhat.com> made a comment on jira JBDS-2210

Verified fixed in:

http://www.qa.jboss.com/binaries/RHDS/updates/development/5.0.0.CR1.soa-tooling/

Version: 5.0.0.GA
Build id: v20120615-1714-H213-GA
Build date: 20120615-1714

Note You need to log in before you can comment on or make changes to this bug.